{
    "record": {
        "object_record_language": "Sprache des Eintrags",
        "object_record_language_explica": "Die Sprache eines zus\u00e4tzlichen Eintrages muss angegeben werden. Es ist m\u00f6glich mehrere Eintr\u00e4ge in der gleichen Sprachen vorzunehmen, aber es ist ratsam pro Sprache nur einen zus\u00e4tzlichen Eintrag sichtbar zu machen",
        "object_record_language_none": "Bitte geben Sie die Sprache des Eintrags an",
        "object_record_language_none_explica": "Die M\u00f6glichkeit zus\u00e4tzlicher Objektinformationen wurde insbesondere f\u00fcr Objektinformationen in mehreren Sprachen geschaffen.",
        "object_record_delete": "L\u00f6scht den Eintrag zus\u00e4tzlicher Objektinformationen",
        "object_record_hide": "Schaltet diesen Eintrag zus\u00e4tzlicher Objektinformationen auf sichtbar",
        "delete_intro": "Sie sind dabei zus\u00e4tzliche Objektinformationen zu l\u00f6schen",
        "collection_record_hide": "Schaltet diesen Eintrag zus\u00e4tzlicher Sammlungsinformationen unsichtbar",
        "collection_record_show": "Schaltet diesen Eintrag zus\u00e4tzlicher Sammlungsinformationen sichtbar",
        "collection_record_delete": "L\u00f6scht den Eintrag zus\u00e4tzlicher Sammlungsinformationen",
        "collection_delete_intro": "Sie sind dabei zus\u00e4tzliche Sammlungsinformationen zu l\u00f6schen",
        "museum_record_hide": "Schaltet diesen Eintrag zus\u00e4tzlicher Museumsinformationen unsichtbar",
        "museum_record_show": "Schaltet diesen Eintrag zus\u00e4tzlicher Museumsinformationen sichtbar",
        "museum_record_delete": "L\u00f6scht den Eintrag zus\u00e4tzlicher Museumsinformationen",
        "museum_delete_intro": "Sie sind dabei zus\u00e4tzliche Museumsinformationen zu l\u00f6schen",
        "switched_non-public": "Alternative language information have been set non-public.",
        "switched_public": "Alternative language information have been set non-public.",
        "add": "Alternative Sprachversion hinzuf\u00fcgen",
        "object_added": "Alternative Sprachinformation zum Objekt hinzugef\u00fcgt",
        "object_edited": "Alternative Sprachinformation zum Objekt bearbeitet",
        "object_deleted": "Alternative Sprachinformation zum Objekt gel\u00f6scht",
        "collection_added": "Alternative Sprachinformation zur Sammlung hinzugef\u00fcgt",
        "collection_edited": "Alternative Sprachinformation zur Sammlung bearbeitet",
        "museum_added": "Alternative Sprachinformation zum Museum hinzugef\u00fcgt",
        "museum_edited": "Alternative Sprachinformation zum Museum bearbeitet"
    }
}